* {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #000000;
    border-radius: 10px;
}

::-webkit-scrollbar {
    width: 7px;
    background-color: #707070;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #005eca;
    background-image: -webkit-linear-gradient(90deg,
            transparent,
            rgba(0, 0, 0, 0.4) 50%,
            transparent,
            transparent)
}

input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}


/* font family */

@font-face {
    font-family: Copperplate-Gothic-Bold-Regular;
    src: url(../assets/fonts/Copperplate-Gothic-Bold-Regular.ttf);
}

@font-face {
    font-family: Inter-Medium;
    src: url(../assets/fonts/inter/Inter-Medium.ttf);
}

@font-face {
    font-family: Inter-Regular;
    src: url(../assets/fonts/inter/Inter-Regular.ttf);
}

@font-face {
    font-family: Inter-Bold;
    src: url(../assets/fonts/inter/Inter-Bold.ttf);
}


/* animations */





.fade-in {
    animation: fadeIn 2s ease-in-out forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    font-family: Inter-Regular;
}

p {
    font-family: Inter-Regular;
    font-size: 15px;
    line-height: 23px;
    font-weight: 100;
}

h3,
h4,
h5,
h6 {
    font-family: Inter-Regular;
}

h1 {
    font-family: Inter-Bold;

}


h2 {
    font-family: Inter-Bold;
    font-size: 38px;
    font-weight: 100;
    line-height: 42px;
}

/* header */

header {
    position: relative;
    z-index: 10;
}

.fr-und-ln.active {
    color: #652368 !important;
    font-family: inter-medium;
    position: relative;
}

.fr-und-ln.active::after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    right: 0;
    left: 0;
    border-radius: 10px;
    bottom: -3px;
    margin: 0 auto;
    position: absolute;
    background: #652368;
}


.fl {
    height: 100%;
    width: 100%;
}

.fl ul li {
    list-style: none;
    margin: 40px 0;
}

.fl span {
    display: inline-block;
}

.mb-menu a {
    text-decoration: none;
    color: #fff;
    transition: all .3s;
}

.mb-menu li a {
    font-size: 20px;
    /* font-weight: bold; */
    /* padding: 10px 0; */
}

.nv-container,
.nv-menu-wrapper {
    height: 100%;
}

.hamburger-init {
    /* width: 35px; */
    height: 30px;
    position: relative;
    cursor: pointer;
    z-index: 3;
    display: none;
}

.bar {
    position: absolute;
    height: 3px;
    width: 100%;
    background: #ffffff;
    transition: all .3s;
}



.hamburger {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
    width: fit-content;
}

.hamburger .line {
    fill: none;
    stroke: #000000;
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}


.hamburger .line1 {
    stroke-dasharray: 55 207;
    stroke-width: 4;
}

.hamburger .line2 {
    stroke-dasharray: 55 60;
    stroke-width: 4;
}

.hamburger .line3 {
    stroke-dasharray: 55 207;
    stroke-width: 4;
}

.hamburger.open .line1 {
    stroke-dasharray: 60 160;
    stroke-dashoffset: -140;
    stroke-width: 4;
    stroke: #ffffff;
}

.hamburger.open .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 4;
}

.hamburger.open .line3 {
    stroke-dasharray: 60 207;
    stroke-dashoffset: -142;
    stroke-width: 4;
    stroke: #ffffff;
}




.nv-menu-wrapper {
    background: rgb(0, 0, 0);
    transition: all .3s;
    transform: scale(0);
    border-radius: 50%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.nv-menu-wrapper.visible {
    transform: scale(1);
    border-radius: 0;
}

.mb-menu {
    position: absolute;
    max-width: 400px;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nv-menu-wrapper li {
    opacity: 0;
    cursor: pointer;
    transition: all .3s;
}

.mb-menu.menu-active li:nth-child(1) {
    animation: moveItems 0.5s linear 0s forwards;
}

.mb-menu.menu-active li:nth-child(2) {
    animation: moveItems 0.5s linear 0.2s forwards;
}

.mb-menu.menu-active li:nth-child(3) {
    animation: moveItems 0.5s linear 0.5s forwards;
}

.mb-menu.menu-active li:nth-child(4) {
    animation: moveItems 0.5s linear 0.8s forwards;
}

.mb-menu.menu-active li:nth-child(5) {
    animation: moveItems 0.5s linear 0.9s forwards;
}

.menu-item-has-children {
    position: relative;
}


/* Animations */

@keyframes rotateHamburger {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(180deg);
    }
}

@keyframes moveItems {
    0% {
        transform: translateY(-20px);
        opacity: 0;
    }

    30% {
        transform: translateY(-15px);
        opacity: .2;
    }

    50% {
        transform: translateY(-10px);
        opacity: .3;
    }

    80% {
        transform: translateY(-5px);
        opacity: .4;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes showClickGuide {
    0% {
        opacity: 0;
        transform: scale(.5);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}


.hdr-tp {
    height: fit-content;
    padding: 10px 0px;
    width: 100%;
    background-color: #32722F;
}

.hdr-tp-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.hdr-tp p {
    color: #ffffff;
}

.hdr-tp-scl-flx {
    display: flex;
    align-items: center;
    gap: 30px;
}

.hdr-tp-scl-flx i {
    color: #ffffff;
    font-size: 20px;
}

.hdr-logo img {
    height: 85px;
    object-fit: contain;
}

.hdr-btm {
    padding: 15px 0px 5px 0;
    width: 100%;
}

.hdr-btm-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 100px;
}

.hdr-btm-rgt-flx {
    display: flex;
    gap: 10px;
    align-items: center;
}

.hdr-btm-rgt-flx i {
    color: #4f7cbb;
    font-size: 20px;
}

.hdr-btm-rgt-flx p {
    color: #949494;
    font-size: 13px;
}

.hdr-btm-rgt-flx h3 {
    color: #000000;
    font-size: 15px;
}

.hdr-btm-rgt {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
    width: 60%;
    height: fit-content;
}

.hdr-btm-gp-ln {
    height: 50px;
    width: 1px;
    background-color: #CFCFCF;
}

.hdr-btm-bx {
    width: fit-content;
    height: fit-content;
    padding: 30px 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(#1E588E, #0980EF);
    margin: 0 auto;
    border: 2px solid #ffffff;
}

.hdr-btm-bx ul {
    display: flex;
    align-items: center;
    gap: 70px;
}

.hdr-btm-bx ul li p {
    color: #ffffff;
    font-size: 16px;
}



/* header close */


/* index  */

.mn-bg {
    height: 80vh;
    width: 100%;
    margin-top: -40px;
    position: relative;
    background-image: url(../assets/imgs/1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: end;
}

.mn-bg .mn-bg-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.mn-bg .lft-bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    object-fit: contain;
    z-index: 2;
}

.mn-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to right, #000000d9, #00000000);
}

.rgt-bg {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 350px;
    object-fit: contain;
    z-index: 2;
}

.mn-cont {
    position: relative;
    z-index: 3;
}

.mn-cont {
    margin-bottom: 150px;
}

.mn-cont h1 {
    color: #ffffff;
    font-size: 52px;
    max-width: 700px;
    line-height: 60px;
    margin-bottom: 15px;
}

.mn-cont p {
    color: #ffffff;
    max-width: 700px;
    font-size: 16px;
}

.mn-btn {
    padding: 12px 30px;
    display: flex;
    align-items: center;
    gap: 20px;
    background-image: linear-gradient(#000000, #1C5991);
    margin-top: 30px;
    width: fit-content;
    border-radius: 50px;
    border: 1px solid #ffffff;
}

.mn-btn p {
    font-size: 16px;
    color: #ffffff;
    margin: 0 !important;
}

.mn-btn i {
    color: #ffffff;
}

.mn-cont h4 {
    font-size: 15px;
    padding: 11px 30px;
    background-image: linear-gradient(to right, #72757878, #4c4d52b5);
    width: fit-content;
    border-radius: 30px;
    margin-bottom: 20px;
    color: #ffffff;
    font-weight: 100;
}

.ind-1 {
    width: 100%;
    height: 100%;
    background-image: url(../assets/icons/11.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    padding: 120px 0 150px 0;
    position: relative;
}

.ind-1-left p {
    margin: 15px 0;
}

.lt-str {
    position: absolute;
    height: 50px;
    object-fit: contain;
    bottom: 0px;
    left: -50px;
    z-index: 2;
}

.abt-tag {
    border-radius: 50px;
    width: fit-content;
    padding: 7px 15px 7px 10px;
    border: 1px solid #797979;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
    cursor: pointer;
}

.msn-vsn-hdng .fr-up {
    padding-bottom: 8px;
}

.abt-tag h4 {
    font-size: 15px;
    color: #3d71d6;
    font-weight: 100;
}

.abt-tag-rnd {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #3d71d6;
    display: flex;
    align-items: center;
    justify-content: center;
}

.abt-tag-rnd-inr {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #3d71d6;
}

.ind-1-right-mn {
    width: 80%;
    height: 390px;
    margin-left: auto;
}

.ind-1-right-mn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-left: auto;
}

.ind-1-right-sub {
    width: 300px;
    height: 240px;
    position: absolute;
    bottom: -80px;
    left: 0;
}

.ind-1-right-sub img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ind-1-right {
    position: relative;
}

.drk-str {
    position: absolute;
    height: 50px;
    object-fit: contain;
    top: -50px;
    right: -50px;
    z-index: 2;
}

.ind-1-cont {
    position: relative;
}

.ind2 {
    width: 100%;
    height: 100%;
    background-image: url(../assets/icons/10.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding: 80px 0;
    position: relative;
}

.fr-clr span {
    color: #3D7EBB;
}

.ind2-hdng p {
    text-align: center;
    margin: 15px 0;
}

.ind2-hdng {
    text-align: center;
    max-width: 700px;
    margin: 0 auto
}

.ind2-hdng .abt-tag {
    margin: 20px auto
}

.ind2-cont {
    margin-top: 50px;
}

.service-img {
    height: 230px;
    width: 88%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 2px solid #ffffff;
    border-radius: 10px;
}

.service-cont {
    padding: 20px 25px 25px 25px;
    position: relative;
    text-align: center;
}

.service-cont h3 {
    font-size: 18px;
    margin-bottom: 7px;
    color: #ffffff;
}

.service-cont p {
    color: #ffffff;
}

.service-cont::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150%;
    background-image: linear-gradient(#BDDFFF, #24619A);
}

.service-cont-txt {
    position: relative;
    z-index: 2;
}

.service-cont-txt-btn {
    width: fit-content;
    margin: 15px auto;
    display: flex;
    align-items: center;
    gap: 10px;
}

.service-cont-txt-btn p {
    color: #ffffff;
}

.service-cont-txt-btn i {
    color: #ffffff;
    font-size: 15px;
}

.service .item {
    padding: 0 10px;
}

.ind2-cont .mn-btn {
    margin: 50px auto 20px auto;
}

.ind3 {
    width: 100%;
    height: 600px;
    background-image: url(../assets/icons/9.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding: 80px 0;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 50px;
    /* margin-bottom: 70px; */
}

.ind3-bg {
    position: absolute;
    height: 90%;
    object-fit: contain;
    top: -2px;
    left: 0px;
    z-index: 2;
}

.ind3-cont h2 {
    color: #ffffff;
    text-align: end;
    max-width: 600px;
    margin-left: auto;
}

.ind3-cont p {
    color: #ffffff;
    text-align: end;
    margin: 20px 0;
}

.ind3-cont-btn {
    width: fit-content;
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: 20px;
}

.ind4 {
    padding: 80px 0 120px 0;
}

.faq-2 {
    max-width: 700px;
    margin-top: 1rem;
    padding: 1rem;
    border-top: 1px solid #3D7EBB;
    border-bottom: 1px solid #3D7EBB;
    cursor: pointer;
    border-radius: 20px;
}

.qustn header {
    display: flex;
    justify-content: space-between;
    align-items: top;
}

.qustn h3 {
    font-size: 17px;

}

.ansr-2 p {
    margin-top: 15px;

}

.faq i {
    color: #3D7EBB;
}

.faq.active i {
    transform: rotate(180deg);
}

.faq-2 .ansr-2 {
    height: 0;
    transition: all 0.3s linear;
    overflow: hidden;
}

.ind4-lft p {
    margin: 10px 0;
}

.top-bx1 {
    width: 420px;
    height: 45px;
    background-color: #151b16;
    clip-path: polygon(0 0, 88% 0, 100% 100%, 0 100%);
    position: absolute;
    top: -45px;
    left: 0;
}

.top-bx2 {
    width: 400px;
    height: 25px;
    background-color: #151b16;
    clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
    position: absolute;
    top: -20px;
    left: 380px;
}


/* index close */

/* about  */
.page-hdr {
    height: 400px;
    width: 100%;
    background-image: url(../assets/imgs/8.jpg);
    background-size: cover;
    background-position: 50% 30%;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: -40px;
}

.page-hdr::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(#1d3f1c6e, #1d481bd1);
}

.page-hdr-hdng {
    position: relative;
    z-index: 3;
    color: #ffffff;
    margin-top: 80px;
}

.brd-crmb {
    width: fit-content;
    margin: 10px auto;
    display: flex;
    align-items: center;
    gap: 10px;
}

.brd-crmb p {
    color: #ffffff;
    text-transform: uppercase;
}

.page-hdr-hdng h2 {
    text-transform: uppercase;
}

.abt1 {
    padding: 80px 0;
}

.abt-lft h2 {
    font-size: 42px !important;
}

.abt-rgt {
    display: flex;
    align-items: start;
    gap: 30px;
    justify-content: space-between;

}

.abt-rgt-flx-cont {
    width: 48%;
}

.abt-bxs {
    width: 100%;
    height: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    padding: 20px 25px;
    border-radius: 10px;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    text-align: center;
    gap: 15px;
}
.abt-bxs h3 {
    font-size: 19px;
    margin-bottom: 10px;
}

.abt1 .row {
    margin-bottom: 50px;
}

.abt-bxs-img-rnd {
    width: 70px;
    height: 70px;
    /* background-color: #dbdbdb; */
    border-radius: 100%;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:  0 auto;
    margin-bottom: 15px;
}
.abt-bxs-img-rnd img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* .frrnd-clr {
    background-image: linear-gradient(#62B3FF, #03539E);
} */

.abt2-lft {
    width: 100%;
    height: 100%;
    position: relative;
}

.abt2-lft-img {
    width: 80%;
    height: 500px;
    margin-left: auto;
    position: relative;
}

.abt2-lft-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.abt2-lft-img::after {
    content: "";
    position: absolute;
    bottom: -50px;
    left: -20px;
    width: 75%;
    height: 100%;
    background-image: linear-gradient(#B2DAFF, #00315E);
    z-index: -1;
}

.abt2 {
    padding: 0 0 80px 0;
}

.abt2-lft-dt {
    position: absolute;
    top: -40px;
    left: 23px;
    width: 270px;
    object-fit: contain;
    z-index: -1;
}

.abt2-lft-str1 {
    position: absolute;
    top: -80px;
    left: -10px;
    width: 48px;
    object-fit: contain;
    z-index: -1;
}

.abt2-lft-str2 {
    position: absolute;
    top: 26%;
    right: -39px;
    width: 46px;
    object-fit: contain;
    z-index: -1;
}

.abt2-rgt {
    padding-left: 50px;
}

.abt2-rgt h2 {
    max-width: 500px;
}

.abt2-rgt-lft h1 {
    font-size: 110px !important;
    margin-top: 50px;
}

.abt2-btm-flx {
    display: flex;
    align-items: center;
    gap: 50px;
    margin-top: 50px;
}

.abt2-rgt-rgt-flx {
    display: flex;
    align-items: start;
    gap: 10px;
    margin-top: 20px;
}

.abt2-rgt-rgt-flx h3 {
    font-size: 16px !important;
}

.abt2-rgt-rgt-flx i {
    font-size: 20px !important;
    color: #62B3FF;
}

.abt2-rgt-lft h3 {
    font-size: 17px;
}

.abt2-rgt-rgt .mn-btn {
    margin-top: 50px;
}

.goto-flx {
    display: flex;
    gap: 55px;
}

.gap-ln {
    width: 2px;
    height: 100%;
    background-color: #9e9e9e;
}

.wth-pls {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 5px;

}

.count2 span {
    font-size: 30px;
    font-weight: 600;
    color: #000000;
}

.goto {
    display: flex;
    gap: 20px;
    width: 750px;
    background-image: linear-gradient(to bottom, #E4F2FF, #A3D1FB);
    /* border-radius: 10px; */
    margin-top: 50px;
    padding: 33px 70px;
    margin: -30px auto 0 auto;
    justify-content: center;
    z-index: 2;
    position: relative;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.24);
    border: 2px solid #ffffff;
}

.wth-pls span .sqm {
    font-size: 16px !important;
}

.wth-pls .sqm-flx {
    display: flex;
    gap: 5px;
}

.goto .count {
    font-size: 45px !important;
    font-weight: 600;
    color: #000000;
}

.goto .counts {
    font-size: 31px !important;
    font-weight: 600;
    color: #000000;
}

.wth-pls span p {
    font-size: 26px !important;
    font-weight: 600;
    color: #000000;
}

.abt3 {
    padding: 80px 0;
}

.abt4 {
    padding: 80px 0;
}

.abt4 {
    padding: 80px 0;
    background-image: linear-gradient(-45deg, #ffffff, #f7f7f7);
}

.abt4 .row {
    margin-top: 50px;
}

.abt4-lft {
    padding: 0 30px;
}

.abt4-lft h2 {
    text-align: center;
    margin-bottom: 10px;
}

.abt4-lft p {
    text-align: center;
}

.abt4-lft-rnd {
    width: 100px;
    height: 100px;
    margin: 20px auto;
    margin-bottom: 0;
    border-radius: 100%;
    flex-shrink: 0;
    /* background-image: linear-gradient(#92caff, #03539E); */
    /* background-color: #e2e2e2; */
    padding: 10px;
}
.abt4-lft-rnd img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.abt5 {
    padding: 80px 0;
    background-image: url(../assets/icons/8.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    margin-top: 50px;
}

.abt5-cont-img {
    width: 100%;
    height: 220px;
    margin-bottom: 10px;
}

.abt5-cont-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;

}

.abt5-cont {
    margin-top: 60px;
}

.abt5-cont-dtls {
    border: 1px solid #d3d3d3;
    padding: 20px;
    border-radius: 10px;
    background-color: #ffffff;
}

.abt5-cont-dtls {
    text-align: center;
}

.abt5-cont-dtls p {
    margin-top: 8px;
}
.abt5-cont .mn-btn{
    margin: 50px auto 0 auto;
    width: fit-content;
}
.abt6{
    padding: 80px 0;
}
.certi-img img{
    width: 100%;
    height: 300px;
    margin-bottom: 10px;
    object-fit: contain;
}
.certi-img {
padding: 0 8px;
}
.certi-cont{
    margin-top: 60px;
}
.certi-cont .slick-arrow{
    padding: 10px 15px;
    border-radius: 100%;
    background-image: linear-gradient(#000000, #1C5991);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.24);
    border: 2px solid #ffffff;
    position: absolute;
    cursor: pointer;
    color: #ffffff;
}
.prev_button{
    right: 70px;
    bottom: -50px;
}
.next_button{
    right: 0px;
    bottom: -50px;
}
.abt7{
    padding: 120px 0;
    background-image: url(../assets/icons/7.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 80px;
}
.abt7-cont h2{
    text-align: center;
    color: #ffffff;
    max-width: 600px;
    margin: 0 auto;
}
.abt7-cont p{
    text-align: center;
    color: #ffffff;
    max-width: 600px;
    margin: 10px auto;
}
.abt7-cont-btns{
    display: flex;
    gap: 10px;
    width: fit-content;
    margin: 0 auto 0 auto;
}
.srvc{
    padding: 80px 0;
}
.srvc-cont .col-md-6{
    margin-bottom: 30px;
}
.srvc-cont .row{
    justify-content: start;
}
.galry-cont-img{
    width: 100%;
    height: 300px;
}
.galry-cont-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.galry{
    padding: 80px 0;
}
.galry .row{
    justify-content: start;
}
.galry .col-lg-4{
    margin-bottom: 30px;
}
/* about close */


/* service  */

.srv-inr-mn-img{
    width: 80%;
    height: 500px;
    /* margin: 0 auto; */
    margin-bottom: 50px;
}
.srv-inr-mn-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.srv-inr{
    padding: 80px 0;
}
.srv-cont h3{
    font-size: 25px;
    margin-bottom: 10px;
}
.srv-cont p{
margin: 10px 0;
}
.contact{
    padding: 80px 0;
}
.cnt-hdng h2{
    margin-bottom: 10px;
}
.cnt-hdng {
    max-width: 600px;
}
.cnt-lft .cnt-cont-flx p {
    color: #000000;
    max-width: 410px;
}
.cnt-hdng {
    margin-bottom: 50px;
}
.cnt-lft .cnt-rnd-bx i {
    color: #000000;
}
.cnt-lft .cnt-cont-flx {
    margin-bottom: 30px;
}
.cnt-frm input{
    width: 100%;
    height: 40px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    padding: 0 10px;
    margin-bottom: 20px;
    outline: none;
}
.cnt-frm textarea{
    min-width: 100%;
    max-width: 100%;
    min-height: 100px;
    max-height: 150px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    padding: 10px 10px;
    margin-bottom: 20px;
    font-family: Inter-Regular;
    outline: none;
}
.cnt-frm button{
    background-image: linear-gradient(#000000, #1C5991);
    border: 1px solid #ffffff;
    padding: 8px 10px;
    width: 100%;
    color: #FFFFFF;
    border-radius: 7px;
    font-size: 15px;
    cursor: pointer;
    transition: 0.3s;
    transform: translateX(0%) skew(-25deg);
}
.cnt-frm{
    padding: 30px;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
    border-radius: 10px;

}
.cnt-frm h3{
    font-size: 26px;
    margin-bottom: 20px;
    max-width: 500px;
}
.cnt-lft .ftr-scl i{
    color: #000000;
}

/* service close  */


















.fr-up {
    overflow: hidden;
    padding-left: 50px;
    margin-left: -50px;
}

.msk {
    position: relative;
    width: 100%;
    /* height: 100%; */
    overflow: hidden;
    visibility: hidden;
}





/* footer  */

footer {
    background-color: #141B16;
    padding: 80px 0 30px 0;
    color: #000000;
    height: 100%;
    position: relative;
    /* margin-top: 80px; */

}



.copy-rt {
    display: flex;
    align-items: center;
    gap: 10px;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
    margin-top: 50px;
}

.copy-rt img {
    height: 16px;
    object-fit: contain;
    position: relative;
    top: 2px;
}

.copy-rt p {
    font-size: 13px;
    text-align: center;
    color: #ffffff;
}

.bk-tp-btn {
    position: fixed;
    right: 60px;
    bottom: 8%;
    z-index: 3;

}

.wtsapp {
    width: 50px;
    object-fit: contain;
    position: fixed;
    right: 30px;
    bottom: 170px;
    z-index: 3;
}

.bk-tp-btn button {
    background-image: linear-gradient(#000000, #1C5991);
    padding: 8px 10px;
    color: #FFFFFF;
    border: none;
    border-radius: 7px;
    font-size: 22px;
    cursor: pointer;
    transition: 0.3s;

}

.footer-logo {
    height: 90px;
    object-fit: contain;
    margin: 0 auto;
    margin-bottom: 70px;
}

.footer-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.srv-img-an2 {
    transform: translatey(0px);
    -webkit-animation: float2 3s ease-in-out infinite;
    animation: float2 3s ease-in-out infinite;
}

.ftr-frm {
    width: fit-content;
}

.ftr-frm input {
    width: 250px;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #ffffff;
    background-color: transparent;
    color: #ffffff;
    margin-bottom: 10px;
    padding-left: 10px;
    font-size: 12px;
}

.ftr-frm textarea {
    max-width: 250px;
    min-width: 250px;
    max-height: 80px;
    min-height: 100px;
    border-radius: 5px;
    border: 1px solid #ffffff;
    background-color: transparent;
    color: #ffffff;
    padding: 10px 0 0 10px;
    font-size: 12px;
    font-family: Inter-Medium;
}

.ftr-frm textarea:focus {
    outline: none;
}

.ftr-frm input:focus {
    outline: none;
}

.ftr-frm button {
    background-image: linear-gradient(#000000, #1C5991);
    border: 1px solid #ffffff;
    padding: 8px 10px;
    width: 100%;
    color: #FFFFFF;
    margin-top: 10px;
    border-radius: 7px;
    font-size: 15px;
    cursor: pointer;
    transition: 0.3s;
    transform: translateX(0%) skew(-25deg);
}

.ftr-frm button p {
    font-size: 12px;
}

@keyframes float2 {
    0% {

        transform: translatey(0px);
    }

    50% {

        transform: translatey(-15px);
    }

    100% {
        transform: translatey(0px);
    }
}

.footer-cont1 {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 30px;
    width: 46%;
}

.footer-cont1.ftr-rgt {
    width: 45%;
}

.footer-cont {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
}

.foot-flx-cont ul li {
    margin-bottom: 10px;
}

.foot-flx-cont ul li p {
    font-size: 15px;
    color: #ffffff;
}

.foot-flx-cont h3 {
    color: #ffffff;
    margin-bottom: 30px;
    position: relative;
    width: fit-content;
}

.foot-flx-cont h3::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 70%;
    height: 2px;
    background-color: #ffffff;
}

.ftr-scl {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 20px;
}

.ftr-scl i {
    color: #ffffff;
    font-size: 25px;
}

.cnt-cont-flx {
    display: flex;
    /* align-items: center; */
    gap: 10px;
    margin-bottom: 15px;
}

.cnt-rnd-bx {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 1px solid #CDCDCD;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.cnt-rnd-bx i {
    font-size: 18px;
    color: #ffffff;
}

.fr-fd {
    color: #969696 !important;
    font-weight: 600;
    margin-bottom: 7px;
}

.cnt-cont-flx p {
    max-width: 250px;
    font-size: 14px;
    color: #ffffff;
}

/* footer close  */
